--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This is the error that gets raised when an invalid password is met
constants: []

full_name: Irc::Bot::Auth::InvalidPassword
includes: []

instance_methods: []

name: InvalidPassword
superclass: RuntimeError
